- Connect SDK
- @wormhole-foundation/sdk-base
- circle
- isCircleChainId

# Function isCircleChainId

- isCircleChainId(chainId): chainId is 0 | 2 | 1 | 3 | 5 | 6

- #### Parameters

  - ##### chainId: number

  #### Returns chainId is 0 | 2 | 1 | 3 | 5 | 6

  - Defined in core/base/src/constants/circle.ts:60

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc